Subject: Re: NYC DOMA Demo/And The Constitution
From: [email-masked]
Date: Sun, 15 Sep 1996 08:04:54 -0400

FYI:

September 17, the date of the NYC DOMA Demonstration, is the 209th
anniversary of the signing of the Constitution, the document whose "Full
Faith and Credit Clause," although open to "inspection" by the U.S. Congress,
has been, I think, gutted with the DOMA vote.

Article 4, Section 1:

"Full faith and credit shall be given in each state to the public acts,
records, and judicial proceedings of every other state.  And the Congress may
by general laws prescribe the manner in which such acts, records, and
proceedings shall be proved, and the effect thereof." 

Rodney Wilson
St. Louis